@charset "utf-8";

html,body{
	height:100%;
	min-width:700px;
	min-height:500px;
}
html{
	background-color:#ffffff;

}
body {
	text-align:center;
 	background: url(../images/buese.gif) no-repeat center center;
	/* zB andere Karte oder ähnliches	
	background: url(../images/vorderseite.jpg) no-repeat center center;  */
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 13px;
	position: relative;
}
/*------------------------------------------------------------------
	{Typo}
*/
	.grau {color:			#404041}
	.hellbraun {color:			#969594}
	.graubraun {color:			#817f7e}
	.rot {color:			#d93a0b}

	a {
		text-decoration: none;
	}
	a:link, a:visited {
		color: #404041;
	}
	a:hover, a:active {
		color: #d1490d;
	}
	
	
	h2 {font-size:24px;	 font-weight: bold; margin-top:5px; margin-bottom:25px;	text-align:left;}
	h3 {font-size:16px;	 font-weight: bold; margin-top:24px; margin-bottom:12px;	text-align:left;	}



	
	p { 
	margin-top: 4px; 
	margin-bottom: 8px; 
	font-size: 14px;
	line-height: 20px;
		text-align: justify;  
		font-weight: normal;
}

/*------------------------------------------------------------------
[1. Vertical-Center-Work-Around ]
Credits to http://www.search-this.com/2008/05/15/easy-vertical-centering-with-css/ Thanks!
*/
#vertical{
	float:left;
	height:50%;
	margin-top:-300px; /* halbe höhe */
	width:100%;

}
#hoz {
	width:700px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
	overflow:hidden;
	text-align:left;
	clear:both;
	font-size:1.1em;
	position: relative;


}



/*------------------------------------------------------------------
	[2. Headbereich / #head]
*/
	#head {
		width: 100%;
		height: 52px;
		clear: both;
}


	#navi {
		float: right;
		width: 570px;
		line-height: 52px;
		text-align: right;
		padding-right:8px;
		font-size:12px;
		font-weight: bold;
		position: absolute;
		left: 100px;
}
	#navi li {
		float: left;
		display:inline;
		position: fixed;
}
#navi li a   {
		float: left;
		padding: 0px 10px;
		margin: 14px 6px 0px;
		color: #fff;
		line-height: 25px;
		height: 25px;
		width:90px;
		text-align:center;
		position: absolute;
		left: 0px;
		top: 0px;
		z-index:20;
		background: #C2C0BC url(../images/bm_bg_navi_rund.png) no-repeat;	
}

#navi li#p1  {
	position: absolute;
	left: 0px;
	z-index:20
}
#navi li#p2   {
	position: absolute;
	left: 124px;
	z-index:20
} 
#navi li#p3  {
	position: absolute;
	left: 248px;
	z-index:20
}
#navi li#p4  {
	position: absolute;
	left: 372px;
	z-index:20
}
#navi li#p5  {
	position: absolute;
	left: 496px;
	z-index:20
}
#navi li a.current, #navi li a:hover {
	color: #fff;
	text-decoration: none; 
	background: url(../images/bm_bg_navi_rund_active.png) no-repeat;	
}

	

	#content {
	width: 100%;
	clear: both;
	text-align:center; font-weight:bold;
	color: #B53259
	}


	#footer {
	clear: both;
	width: 100%;
	height: 45px;
	text-align: right;
	line-height: 1.4em; 	
	font-size: 1.2em;	
	letter-spacing: -0.2px;
	position:relative;
	z-index:1

}
	.cite {	background: url(../images/bm_bg_cite.png) no-repeat left top;	}
	.nocite {	background: url(none);	}

	


		#footer cite {
			float: left;
			height: 45px;
			width: 550px;
			text-align: left;
			margin-left: 25px;
			font-style: italic;
}
		#footer cite.none {	display:none;}

		
#copyright  {
	background: #414141;
	width: 100%;
	line-height: 30px;
	position: absolute;
	bottom:0;
	left:0;
	color:#edebe6;
	font-size: 10px;
}
	#copyright a:link, #copyright a:visited {
		color: #D9D9D9;
	}
	#copyright a:hover,#copyright  a:active {
		color: #ffffff;
	}
	
.startseite {
	width: 100%;
	clear: both;
	height: 557px;
	min-height: 557px;
}
.startseite #sidebar h2 {
	font-size: 2.3em;
	line-height: 1.15em;
	margin-top: 40px;
	margin-bottom: 15px;
}
.startseite #sidebar h2 strong {
	color: #D63A0A;
	font-weight: bold;
}
.startseite #sidebar {
	height: 538px;
	width: 333px;
	float:right;
	padding-right: 0px;
	margin-right: 18px;
}
.startseite #sidebar p {
	line-height: 1.5em;
	margin-bottom: 0.75em;
	font-size: 1.1em; 
}
.startseite #sidebar a {
	font-weight: bold;
	color: #D63A0A;
}
.startseite #sidebar a:hover {
	color: #444;
}
.startseite #sidebar #unterschrift {
margin-top:15px;
}

.pic {
	margin:2px;
	padding:4px;
	border: 1px solid #7D0300;
}


#impressum {
	text-align:left;
	width: 700px;
	font-size:1.2em;
	padding: 25px;
}
#impressum p {margin-bottom:1.5em; line-height:1.5em;}  
#impressum p strong {margin-bottom:1.5em; line-height:1.5em; font-weight:bold; font-size:1.2em}  
#impressum p h3 {margin-bottom:1.5em; line-height:1.5em; font-size:1.6em; font-weight:bold; }  

.hide {display:none;}

hr {
	height:1px; 
	background-color: #D9D9D9;
	color: #D9D9D9; 
	border:0px; 
	text-align:center; 		
	padding: 0px;
	margin: 8px 0px;
}
